### Enumeration

# Gimp ConvertDitherType

#### Declaration

    enum Gimp.ConvertDitherType

#### Description [src]

Extracted from app/core/core-enums.h.

#### Members

Name | Description
--- | ---
`GIMP_CONVERT_DITHER_NONE` | GIMP_CONVERT_DITHER_NONE.
`GIMP_CONVERT_DITHER_FS` | GIMP_CONVERT_DITHER_FS.
`GIMP_CONVERT_DITHER_FS_LOWBLEED` | GIMP_CONVERT_DITHER_FS_LOWBLEED.
`GIMP_CONVERT_DITHER_FIXED` | GIMP_CONVERT_DITHER_FIXED.